Can't call functions from messagebox in 6.5.1

Geoff Canyon gcanyon at gmail.com
Sun Dec 22 10:35:46 EST 2013


I think he means the live code updater, as in there's a newer version
available.


On Sun, Dec 22, 2013 at 9:25 AM, J. Landman Gay <jacque at hyperactivesw.com>wrote:

> Mark Wieder <mwieder at ahsoftware.net> wrote:
> >
> >Yeah. I get that one all the time, especially if the updater grabs
> >focus.
>
> Which updater?
> --
> Jacqueline Landman Gay         |     jacque at hyperactivesw.com
> HyperActive Software           |     http://www.hyperactivesw.com
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
>



More information about the Use-livecode mailing list